Bug 1461970 - [RFE] When adding OpenShift Provider, allow detection of Metrics endpoints
[RFE] When adding OpenShift Provider, allow detection of Metrics endpoints
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: 5.9.0
Assigned To: Yaacov Zamir
: FutureFeature, RFE
Depends On:
Blocks: 1496948
  Show dependency treegraph
Reported: 2017-06-15 15:02 EDT by Loic Avenel
Modified: 2018-03-01 08:13 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1496948 (view as bug list)
Last Closed: 2018-03-01 08:13:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management

Attachments (Terms of Use)

  None (edit)
Description Loic Avenel 2017-06-15 15:02:27 EDT
[RFE] When adding OpenShift Provider, Promotheus Manager will be added automatically
Comment 8 Yaacov Zamir 2017-09-24 09:44:40 EDT
Submitted upstream:
Comment 9 Yaacov Zamir 2017-09-27 04:36:29 EDT
Merged upstream:
Comment 11 Einat Pacifici 2017-11-26 08:04:38 EST
Verified. Metrics endpoints are now detected once a provider has been added.
Comment 14 errata-xmlrpc 2018-03-01 08:13:38 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.